linux-lts-raring: 3.8.0-40.58~precise1 -proposed tracker

Bug #1314348 reported by Joseph Salisbury on 2014-04-29
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Automated-testing
Medium
Canonical Kernel Team
Certification-testing
Medium
Canonical Hardware Certification
Prepare-package
Medium
Canonical Kernel Team
Prepare-package-meta
Medium
Canonical Kernel Team
Prepare-package-signed
Medium
Canonical Kernel Team
Promote-to-proposed
Medium
Ubuntu Stable Release Updates Team
Promote-to-security
Medium
Ubuntu Stable Release Updates Team
Promote-to-updates
Medium
Ubuntu Stable Release Updates Team
Regression-testing
Medium
Canonical Platform QA Team
Security-signoff
Medium
Canonical Security Team
Verification-testing
Medium
Canonical Kernel Team
linux-lts-raring (Ubuntu)
Medium
Unassigned
Precise
Medium
Unassigned

Bug Description

This bug is for tracking the 3.8.0-40.58~precise1 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 29. April 2014 18:31 UTC
kernel-stable-Prepare-package-end:Wednesday, 30. April 2014 01:02 UTC
kernel-stable-Promote-to-proposed-start:Wednesday, 30. April 2014 01:02 UTC
kernel-stable-phase:PPA Testing
kernel-stable-phase-changed:Wednesday, 30. April 2014 02:02 UTC
ppa-package-testing-start:Wednesday, 30. April 2014 02:02 UTC

tags: added: kernel-release-tracking-bug
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-lts-raring (Ubuntu):
importance: Undecided → Medium
Changed in linux-lts-raring (Ubuntu Precise):
importance: Undecided → Medium

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Brad Figg (brad-figg) on 2014-04-30
description: updated
Brad Figg (brad-figg) on 2014-05-08
Changed in linux-lts-raring (Ubuntu):
status: New → Invalid
Brad Figg (brad-figg) on 2014-05-08
Changed in linux-lts-raring (Ubuntu Precise):
status: New → Invalid
Changed in kernel-sru-workflow:
status: In Progress → Invalid
Launchpad Janitor (janitor) wrote :
Download full text (17.9 KiB)

This bug was fixed in the package linux-lts-raring - 3.8.0-41.60~precise1

---------------
linux-lts-raring (3.8.0-41.60~precise1) precise; urgency=low

  [ Kamal Mostafa ]

  * Revert "rtlwifi: Set the link state"
    - LP: #1289429
    - LP: #1319735
  * Release Tracking Bug
    - re-used previous tracking bug

linux-lts-raring (3.8.0-41.59~precise1) precise; urgency=low

  [ Kamal Mostafa ]

  * Merged back Ubuntu-3.8.0-39.58 security release
  * Revert: "n_tty: Fix n_tty_write crash when echoing in raw mode"
    - LP: #1317242
  * Release Tracking Bug
    - LP: #1317246

  [ Upstream Kernel Changes ]

  * Input: ALPS - add support for "Dolphin" devices
    - LP: #1256213
  * n_tty: Fix n_tty_write crash when echoing in raw mode
    - LP: #1317242
    - LP: #1314762
    - CVE-2014-0196
  * floppy: ignore kernel-only members in FDRAWCMD ioctl input
    - LP: #1317242
    - LP: #1316729
    - CVE-2014-1737
  * floppy: don't write kernel-only members to FDRAWCMD ioctl output
    - LP: #1317242
    - LP: #1316735
    - CVE-2014-1738
  * Linux 3.8.13.23
    - LP: #1317242

linux-lts-raring (3.8.0-40.58~precise1) precise; urgency=low

  [ Joseph Salisbury ]

  * Release Tracking Bug
    - LP: #1314348

  [ Upstream Kernel Changes ]

  * Revert "sparc64: Fix __copy_{to,from}_user_inatomic defines."
    - LP: #1313767
  * rds: prevent dereference of a NULL device in rds_iw_laddr_check
    - LP: #1302222
    - CVE-2014-2678
  * 6lowpan: fix lockdep splats
    - LP: #1307561
  * 9p/trans_virtio.c: Fix broken zero-copy on vmalloc() buffers
    - LP: #1307561
  * ipv4: Fix runtime WARNING in rtmsg_ifa()
    - LP: #1307561
  * net: fix 'ip rule' iif/oif device rename
    - LP: #1307561
  * net: qmi_wwan: add Netgear Aircard 340U
    - LP: #1307561
  * tcp: tsq: fix nonagle handling
    - LP: #1307561
  * tg3: Fix deadlock in tg3_change_mtu()
    - LP: #1307561
  * net: asix: add missing flag to struct driver_info
    - LP: #1307561
  * bonding: 802.3ad: make aggregator_identifier bond-private
    - LP: #1307561
  * ipv4: fix counter in_slow_tot
    - LP: #1307561
  * net: sctp: fix sctp_connectx abi for ia32 emulation/compat mode
    - LP: #1307561
  * net: add and use skb_gso_transport_seglen()
    - LP: #1307561
  * net: core: introduce netif_skb_dev_features
    - LP: #1307561
  * net: ip, ipv6: handle gso skbs in forwarding path
    - LP: #1307561
  * net: use __GFP_NORETRY for high order allocations
    - LP: #1307561
  * net-tcp: fastopen: fix high order allocations
    - LP: #1307561
  * virtio-net: alloc big buffers also when guest can receive UFO
    - LP: #1307561
  * ipv6: reuse ip6_frag_id from ip6_ufo_append_data
    - LP: #1307561
  * sfc: check for NULL efx->ptp_data in efx_ptp_event
    - LP: #1307561
  * ipv6: ipv6_find_hdr restore prev functionality
    - LP: #1307561
  * tg3: Don't check undefined error bits in RXBD
    - LP: #1307561
  * net: sctp: fix sctp_sf_do_5_1D_ce to verify if we/peer is AUTH capable
    - LP: #1307561
  * mac80211: send control port protocol frames to the VO queue
    - LP: #1307561
  * mac80211: fix AP powersave TX vs. wakeup race
    - LP: #1307561
  * iwlwifi: dvm: clear IWL_STA_UCODE_INPROGRESS when asso...

Changed in linux-lts-raring (Ubuntu Precise):
status: Invalid → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers